Updating Moonshell on my CycloDS

Discussion in 'CycloDS' started by nemt, Jul 30, 2009.

  1. nemt
    OP

    nemt Advanced Member

    Newcomer
    1
    Mar 25, 2009
    United States
    I see a new version of Moonshell has been released (2.05). I installed whichever version was available when I got my CycloDS Evolution a few months ago, how do I update Moonshell to the new version? Can I just overwrite the old folder?
     
  2. PettingZoo

    PettingZoo yesss

    Member
    2
    Oct 5, 2008
    in the trap
    I think so, try using the search bar to find threads about it.
     
  3. hoist20032002

    hoist20032002 GBAtemp Regular

    Member
    3
    Nov 14, 2007
    United States
    Yes....You can overwrite the old moonshell2 with the current version of it.....If not you could always redownload the version you had and delete the new and reinstall the old version. [​IMG]
     
  4. SpectralSounds

    SpectralSounds Advanced Member

    Newcomer
    1
    Mar 5, 2007
    United States
    Pennsylvania
    I installed 2.05 on my Cyclo and had to change some configuration settings. I didn't have moonshell installed on my Cyclo though and in the config it was defaulting to the old version of Moonshell. For version 2 you have to change the name of the file it's looking for in your config.xml.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice